
span.menu-res{display: none}

@media (max-width : 960px) {

    .flex{display: block}
    .content .c{display: block;padding: 0 20px}

    header .char {margin-left: 0;}

    .logo{height: 50px;width: 50px;padding: 0;}

    span.menu-res{display: block;width: 50px;height: 50px;margin-top: 11px;position: absolute;top: 0;right: 20px;background-color: #fff;transition: 0.15s linear; text-align: center;border-radius: 15px;}
    .mn .menu-res{right: 250px}
    .mn nav{right:0;}
    .c1 .masq{top: 60px;}
    .c1 .masq h1{width: 100%;font-size: 2.5em;}
    .caroussel, .caroussel .slider{height: 500px;}
    h1{margin-bottom: 10px;}
    .content{height: auto;}
    .fz25, .fz2{font-size: 1.5em;}
    .content p{font-size: .9em;}
    .content .flex{display: flex;}
    .grid2{text-align: start;grid-gap: 0;}
    .grid4{display:grid;grid-template-columns: repeat(2, calc( 50% - 10px ) [col-start]);grid-gap:20px}
    .gla-form input.col-25{width: 25%;}
    .infos{margin-top: 20px;}
    .infos .grid2{grid-template-columns: repeat(2, calc( 50% - 15px ) [col-start]);}

}

